﻿@import url("/ARB_Theme/Theme.ARB_Theme.css?1782");

/*.dark-blue {
    color:#48687c !important;
}*/

.border_line {
    border-bottom: 1px solid #dedede;
}

.hidden-button {
    display:none;
}

div.os-internal-ui-dialog-titlebar .os-internal-ui-widget-header {
    display: none !important;
}

.Form:not(.form-top) label {
    padding-top: 0px;
    padding-bottom: 3px;
}

.Form input[readonly="readonly"] {
    background-color: #F6F6F6 !important;
}

h1 {
    font-size: 1.75em !important;
}
